Subject: [ncrg] hi everybody

From: fabian fernandez <[email-masked]>
Date: Fri, 16 Nov 2012 10:28:40 -0300

can i ask a questions ? u are using multiple transponders to have a more
bigest band to send and receive data , like ofdm ?? one comunications over
a lot of transponders if one chanel have 500 kbs 10 transponder can receive
5000 kbs..???